package cn.axzo.msg.center.inside.notices.utils;

import java.util.Objects;

/**
 * @description
 *   消息记录的helper
 * @author cold_blade
 * @date 2023/9/15
 * @version 1.0
 */
public final class MessageRecordHelper {

    public static boolean isRelationIdValid(Long relationId) {
        return Objects.nonNull(relationId) && relationId != 0;
    }

    public static boolean isOldTypeIdValid(Integer oldTypeId) {
        return Objects.nonNull(oldTypeId) && oldTypeId != 0;
    }
}
